Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #19903

    Hi,

    I installed the plugin “codestyling localisation” to translate some woocommerce extensions.

    This Plugin comes with some “scripting guard” which throws some messages.

    One of them tells:

    Scripting Guard – Härten gegen Plugin/Theme basierte, fehlerhafte Skript Einbindungen

    Fehlfunktionen im aktuellen Theme erkannt!

    Name: Replete | Autor: Kriesi

    Die unten aufgeführten Skripts wurden automatisch aufgrund der Injektion entfernt:

    https://mydomain.com/wp-content/themes/replete/config-woocommerce/woocommerce-backend.js

    Just to be shure: should I pay attention to this?

    Thank you

    Tom

    #105461

    Hi Tom,

    You can either leave it or remove the contents of that file. Its just adding a reference code to the woo commerce url that is linked to in the WooCommerce settings area.

    Regards,

    Devin

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘scripting guard message’ is closed to new replies.